#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 hoogle
version:              5.0.18.1
visibility:           public
id:                   hoogle-5.0.18.1-7ByXB2x7Ur7DoN39q2PyMj
key:                  hoogle-5.0.18.1-7ByXB2x7Ur7DoN39q2PyMj
license:              BSD-3-Clause
copyright:            Neil Mitchell 2004-2020
maintainer:           Neil Mitchell <ndmitchell@gmail.com>
author:               Neil Mitchell <ndmitchell@gmail.com>
homepage:             https://hoogle.haskell.org/
synopsis:             Haskell API Search
description:
    Hoogle is a Haskell API search engine, which allows you to
    search many standard Haskell libraries by either function name,
    or by approximate type signature.

category:             Development
abi:                  7464c425198dcdc81a0f10002ca573ca
exposed:              True
exposed-modules:      Hoogle
hidden-modules:
    Paths_hoogle Action.CmdLine Action.Generate Action.Search
    Action.Server Action.Test Input.Cabal Input.Download Input.Haddock
    Input.Item Input.Reorder Input.Set Input.Settings Output.Items
    Output.Names Output.Tags Output.Types Query General.Conduit
    General.IString General.Log General.Store General.Str
    General.Template General.Timing General.Util General.Web

import-dirs:          /usr/lib/ghc-8.10.4/site-local/hoogle-5.0.18.1
library-dirs:         /usr/lib/ghc-8.10.4/site-local/hoogle-5.0.18.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/hoogle
hs-libraries:         HShoogle-5.0.18.1-7ByXB2x7Ur7DoN39q2PyMj
include-dirs:         /usr/lib/ghc-8.10.4/site-local/hoogle-5.0.18.1/include
includes:             include.h
depends:
    QuickCheck-2.14.2-6ngyNnxOqhEIH51sDmDDlZ
    aeson-1.5.6.0-9524sGJbRH4A0U97UjyMqU base-4.14.1.0 binary-0.8.8.0
    blaze-html-0.9.1.2-8AVwqYCv0g69174rM0iTyA
    blaze-markup-0.8.2.8-HppPMYfwLLe8Yml18fREGi bytestring-0.10.12.0
    cmdargs-0.10.21-KlHphs6sBhIECkIRkNdEOM
    conduit-1.3.4.1-EsXrTaG9JYTH3mYUndnZkh
    conduit-extra-1.3.5-BxFPoUVGhguJbqMXSmH17Y
    connection-0.3.1-EqJ91NpV3YDDHPigd7fPR0 containers-0.6.2.1
    deepseq-1.4.4.0 directory-1.3.6.0
    extra-1.7.9-4Waf3d3XGKX1XwbCNsISVX filepath-1.4.2.1
    foundation-0.0.25-ERBUs1jXbMf8CPgseDGIxO
    hashable-1.3.1.0-1TzQw0rlraYH9EvMt0jxBh
    haskell-src-exts-1.23.1-LXla07LofR7J0JqE00QFSW
    http-conduit-2.3.8-BG2ZEVfCJFD8uScREJfkd7
    http-types-0.12.3-7V2Cch55SsvHc6jm9KZQJi
    js-flot-0.8.3-ctuE3QtXhT5GPbLtzppKh
    js-jquery-3.3.1-GdLM4SIrLqfKXvo5zrxKcf
    mmap-0.5.9-AeMhBFCLycRGGScmgorM0n
    old-locale-1.0.0.7-LpTuchyagHAP7STZdm71P
    process-extras-0.7.4-8ONatk48Q9lKQ9SZoyijKq
    resourcet-1.2.4.2-HAfwAGu4bbRDn6PUO3bzf2
    storable-tuple-0.0.3.3-BsyepEXWqYL8Y4KOzGOsqq
    tar-0.5.1.1-JnTOkgbcvf78fmCpecEKPw template-haskell-2.16.0.0
    text-1.2.4.1 time-1.9.3 transformers-0.5.6.2
    uniplate-1.6.13-ZHznx9B7qgk3Zcx9L2VO
    utf8-string-1.0.2-7pqBkplor7g1hjwTjVt3SV
    vector-0.12.2.0-G3GLe01gE2VKnXMc9dfTs9
    wai-3.2.3-IGqmOZ5SVT1IEm6C9qp17A
    wai-logger-2.3.6-4aegva8HQVvWkhP1bFXwS
    warp-3.3.14-5ujM5a8rIrSEcFMLIxmXyS
    warp-tls-3.3.0-1MshZNJawD3K3tfAZXWXg5
    zlib-0.6.2.3-F1yG0bg0yve5qYcDmefjbx

haddock-interfaces:   /usr/share/doc/hoogle/html/hoogle.haddock
haddock-html:         /usr/share/doc/hoogle/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

